@charset 'utf-8';

/* G마켓 폰트 */
@font-face {
	font-family: 'GmarketSansBold';
	src: url('../Font/GmarketSansBold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GmarketSansMedium';
	src: url('../Font/GmarketSansMedium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GmarketSansLight';
	src: url('../Font/GmarketSansLight.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

/* 기종별 글자 크기 초기화 */
html, body{
  -webkit-text-size-adjust : none;  /* 크롬, 사파리, 오페라 신버전 */
  -ms-text-size-adjust : none;  /* IE */
  -moz-text-size-adjust : none;  /* 파이어폭스 */
  -o-text-size-adjust : none;  /* 오페라 구버전 */
}

#wrap {
	background: url('./mainbg.png') no-repeat center center;
	background-size: cover;
	width: 720px;
	height: 6905px;
	margin: 0 auto;
}

a {	color: #fff; text-decoration: none; }

.container { width: 720px; margin: 0 auto; position: relative; }

/* 헤더 */
.header { position: relative; width: 100%; height: 70px; }
.btn-header { width: 124px; height: 39px; position: absolute; right: 10px; top: 16px; cursor: pointer}

/* 상단 글자 */
.header-text { position: absolute; top: 164px; left: 0px; color: #fff; width: 720px; text-align: center; text-shadow: 5px 5px 10px #000;}
.header-text p { font-size: 53px; margin-bottom: 14px; font-weight: 400;}
.header-text .color-text { font-weight: 800; }
.header-text .small { font-size: 28px; margin-top: 20px}

/* 입력 폼 */
.form-box { position: absolute; top: 672px; left: 66px; }
.form-all { height: 75px; font-weight: 800; font-size: 38px; font-family:NanumSquare, sans-serif;}
.form-set div { margin-bottom: 15px; }
.form-set div span { display: inline-block; width: 153px; line-height: 75px; font-weight: bold; background: none; color: #fff; text-align: left; }

.form-set .form-tel { display: inline-block; }
.form-set div .form-text { vertical-align: top; width: 433px; padding: 5px 15px; outline: none; border: 3px solid #000;; border-radius: 0; box-sizing: border-box;}
.form-set div .form-number { vertical-align: top; width: 135px; outline: none; border: 3px solid #000; border-radius: 0; margin-right: 14px; padding: 5px 10px;}
.form-set div .form-number:last-child { margin-right: 0; }
.form-set div select { outline: none; border: none; font-weight: 800;}

.form-set div input:focus { border: 3px solid #ff5000; }
.form-set div select:focus { border: 3px solid #ff5000; }

.privacy { text-align: center; font-size: 35px; font-family:NanumSquare, sans-serif; color: #fff; margin-top: 15px;}
.privacy #check-box { width: 35px; height: 35px; vertical-align: -6px;}

.btn_submit { position: absolute; top: 328px; left: -3px; width: 596px; height: 113px; background: inherit ; border:none; box-shadow:none; border-radius:0; padding:0; overflow:visible; cursor:pointer}


/* Select box 스타일 초기화 */ 
select {
	padding: 0 10px 0 15px;
	background: url('arrow.png') no-repeat 100% 50% #fff !important;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* IE 에서 Select box 화살표 제거 */ 
select::-ms-expand { display: none; }

/* IE10 이상에서 input box 에 추가된 지우기 버튼 제거 */
input::-ms-clear { display: none; }

/* placeholder 초기화 */
input::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input::placeholder { font-weight: 400; color:#aaa; }


/* alert 버튼 */
.btn-box1 { position: absolute; top: 3888px; left: 521px; width: 175px; height: 1002px; cursor:pointer; }

/* bx-slider */
.bx-box { position : absolute; top: 1838px; left: 66px;	width: 620px; color: #3c2828; }
.bx-box .bx-wrapper, 
.bx-box .bx-viewport { 
	height: 389px !important;
}
.bx-box ul li {	margin-bottom: 16px; }
.bx-box ul li span { font-size: 30px; }
.bx-box ul li span:nth-child(2) {
}
.bx-box ul li span:nth-child(1),
.bx-box ul li span:nth-child(2) {
	display: inline-block;
}
.bx-box ul li span.name_new {  letter-spacing: -1px; vertical-align: -3px; }
.bx-box ul li span.sex { letter-spacing: -1px; padding: 0 79px; vertical-align: -3px; }
.bx-box ul li span.age { display: inline-block; color: #fff; border: 1px solid #979797; background: #979797; font-size: 25px; padding: 12px 18px; font-weight: normal;}

/* 숫자 카운팅 */
.count-num { position: absolute; top: 1349px; left: 492px; font-size: 36px; text-align: right; font-weight: normal; color: #fff;}
.count-num>div { display: inline-block; width: 135px; position: absolute;}
.count-num>div:nth-child(2) { top: 128px; }
.count-num>div:nth-child(3) { top: 256px; }

/* 푸터 */
#footer { width: 720px; background: #222; margin: 0 auto;	text-align: center;	color: #aaa; box-sizing: border-box; padding: 30px;	font-size: 18px; }
#footer div { margin-bottom: 20px; }
#footer div:last-child { margin-bottom: 0; }
#footer .copyright ul li { margin-bottom: 10px; }
#footer .copyright ul li:last-child { margin-bottom: 0px; }
#footer p { margin-top: 25px; }
#footer a { color: #aaa; margin-bottom: 10px; display: inline-block; }